Subject: Re: Extreme newbie here...
From: Earnie Boyd <[email-masked]>
To: Carl Thompson <[email-masked]>, Dave Hanny <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Fri, 9 Jun 2000 07:03:26 -0700 (PDT)

--- Carl Thompson <[email-masked]> wrote:
> Dave Hanny wrote:
> 
> > ...
> 
> > I'm just looking for a free compiler, and I thought Cygwin was one.
> 
> Cygwin does include a compiler, but it is geared to be used with the Cygwin
> environment and DLL to port Unix programs to Windows.  If you are just
> looking for a compiler to learn to write Windows programs and don't need to
> port a Unix application, you would probably do better going with something
> else.  I would suggest going to http://winfiles.com and checking out their
> programmer section.  There are free IDEs you can find there suitable new
> programmers.
> 

And you might want to give http://www.mingw.org a look.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Photos -- now, 100 FREE prints!
http://photos.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]